#contents{
    background-image: none;
    background: #FFF;
    color: #000;
    padding:10px 0px;
}
.kv{
    width:90%;
    max-width:800px;
    margin:0px auto;
    padding:30px 0px 0px 0px;
}
.kv img{width:100%;}
.form{
    padding:40px 0px;
    width:95%;
    max-width:1000px;
    margin:0px auto;
}
.form__title{
    font-size: 29px;
    font-weight:bold;
    padding:0px;
    margin:0px;
}
.form__description{
    padding:40px 0px;
    font-size: 16px;
    
}
#gdc-form{
    margin-top:0px;
}
#gaiyo_table th{
    background: #c00;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    padding:10px 0px;
}
#gaiyo_table td{
    background: #FFF;
    color: #000;
    font-size: 16px;
    padding:20px 0px 20px 10px;
}
#gaiyo_table th, #gaiyo_table td{border:none}
@media screen and (max-width: 768px){
    .kv{
        padding:10px 0px;
        width:100%;
    }
    .form{
        padding:10px 0px;
    }
    .form__title{
        font-size: 14.5px;
    }
    .form__description{
        padding:20px 0px;
        font-size:12px;
    }
    #gaiyo_table{width:95%;}
    #gaiyo_table th{
        font-size:10px;
        padding:5px;
    }
    #gaiyo_table td{
        font-size:12px;
        padding:10px 0px;
    }
}